## visad.formula
Class VRealType

    java.lang.Object
      visad.ThingImpl
          visad.formula.VRealType

All Implemented Interfaces:
  Cloneable, Serializable, Thing

public class VRealType
extends ThingImpl

Thing wrapper for visad.RealType.

See Also:
  Serialized Form

Nested Class Summary

Nested classes inherited from class visad.ThingImpl
``

Constructor Summary
`VRealType(RealType rt)` constructor

Method Summary
`static VRealType` `get(RealType rt)` gets the VRealType corresponding to the specified RealType, creating it if necessary
`RealType` `getRealType()` return the wrapper's RealType

Methods inherited from class visad.ThingImpl
`addReference, clone, notifyReferences, removeReference`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VRealType

    public VRealType(RealType rt)

  constructor

Method Detail

### get

    public static VRealType get(RealType rt)

  gets the VRealType corresponding to the specified RealType, creating it if necessary

### getRealType

    public RealType getRealType()

  return the wrapper's RealType